.mebf-timeline-page .timeline-section h2 {
	font-size: 24px;
	text-align: center;
	display: block;
	padding: 20px 0;
	clear: both;
}
.mebf-timeline-page .timeline-section h3{
	font-size: 30px;
	color: #ffffff;
	background: #7b213a;
	padding: 10px;
	margin-bottom: 0;
	line-height: 40px;
	position:relative;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left h3{
	padding-right: 30px;
	text-align: right;
}
.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right h3{
	padding-left: 30px;
	text-align: left;
}
.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left h3:before{
	content: "";
	display: block;
	top: 0px;
	border-style: solid;
  border-color: transparent transparent transparent #7b213a;
  border-width: 30px;
	position: absolute;
	left: 100%;
}
.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right h3:before{
	content: "";
	display: block;
	top: 0px;
	border-style: solid;
  border-color: transparent #7b213a transparent transparent;
  border-width: 30px;
	position: absolute;
	right: 100%;
}
.mebf-timeline-page .timeline-section h2,
.mebf-timeline-page .timeline-section h3{
	font-family: "Oswald", Arial, Helvetica, sans-serif;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event{
	width: 50%;
	padding: 0 25px;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event .event-description{
		background: #ebecec;
		padding: 15px 20px;
		font-size: 15px;
		margin-bottom: 20px;
}
.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right{
	float: right;
	clear: right;
	position: relative;
	padding-left: 120px;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right:before{
	content: "";
	display: block;
	height: calc(100% + 20px);
	position: absolute;
	left: -1px;
	width: 2px;
	background: #7b213a;
}
.mebf-timeline-page .timeline-section .timeline-events:after{
	content:"";
	display: block;
	clear: both;
}
.mebf-timeline-page .timeline-section .timeline-events{
	margin-bottom: 25px;
}
.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right:after{
	content: "";
	display: block;
	height: 15px;
	width: 15px;
	position: absolute;
	left: -7.5px;
	top: 20px;
	border-radius: 7.5px;
	background: #7b213a;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left{
	float: left;
	clear: left;
	position: relative;
	padding-right: 120px;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left:before{
	content: "";
	display: block;
	height: calc(100% + 20px);
	position: absolute;
	right: -1px;
	width: 2px;
	background: #7b213a;
}

.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left:after{
	content: "";
	display: block;
	height: 15px;
	width: 15px;
	position: absolute;
	right: -7.5px;
	top: 20px;
	border-radius: 7.5px;
	background: #7b213a;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}

.cols-3{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 20px 0;
	align-items: center;
}
.cols-4{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 20px 0;
	align-items: center;
}

.cols-4 .col{
	width: 25%;
	padding: 20px;
	text-align: center;
}

.cols-4 .col a{
	color: #747474!important;
}
.cols-4 .col a:hover{
	color: #8e0c3a;
}

.cols-4 .col i{
	margin: 10px;
}

.cols-4 .col a i.fa.circle-yes{
	background: #747474;
}
.cols-4 .col a:hover i.fa.circle-yes{
	background: #8e0c3a;
}

.fa.circle-yes{
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-background-clip: inherit;
  -webkit-background-clip: inherit;
  background-clip: inherit;
  border-width: 1px;
  border-style: solid;
  background-color: #333333;
  color: #fff;
  text-align: center;
  margin-top: 2px;
}
i.medium{
	height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.cols-3 .col{
	width: 33.333%;
	padding: 20px;
}

.cols-3 .col h1{
	margin: 0.67em 0;
}

.cols-3 .col h2{
	font-size: 24px;
	margin: 0.83em 0;
}
.entry-content .heading-link h3 {
    font-weight: 400;
    color: #333;
}
a.heading-link:hover .circle i.fa {
    background-color: #8e0c3a !important;
}
a.heading-link:hover h3 {
    color: #8e0c3a !important;
}

@media only screen and (max-width: 1000px) {
	.cols-3{
		display: block;
		flex-direction: row;
		flex-wrap: wrap;
		margin: 20px auto;
		align-items: center;
	}
	.cols-3 .col,.cols-4 .col{
		width: 100%;
		text-align: center;
	}
	.cols-4{
		display: block;
		flex-direction: row;
		flex-wrap: wrap;
		margin: 20px auto;
		align-items: center;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event{
		width: calc(100% - 30px);
	}
	.timeline-event{
		margin-top: 0px!important;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left h3{
		padding-left: 30px;
		padding-right: 0;
		text-align: left;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left h3:before{
		content: "";
		display: block;
		top: 0px;
		border-style: solid;
	  border-color: transparent transparent transparent #7b213a;
	  border-width: 30px;
		position: absolute;
		left: unset;
		right: 100%
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left,.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-right{
		float: right;
		clear: right;
		position: relative;
		padding-left: 75px;
		padding-right: 25px;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left h3:before{
		content: "";
		display: block;
		top: 0px;
		border-style: solid;
	  border-color: transparent #7b213a transparent transparent;
	  border-width: 30px;
		position: absolute;
		right: 100%;
		left: inset;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left:before{
		content: "";
		display: block;
		height: calc(100% + 20px);
		position: absolute;
		left: -1px;
		width: 2px;
		background: #7b213a;
	}
	.mebf-timeline-page .timeline-section .timeline-events .timeline-event.event-left:after{
		content: "";
		display: block;
		height: 15px;
		width: 15px;
		position: absolute;
		left: -7.5px;
		top: 20px;
		border-radius: 7.5px;
		background: #7b213a;
	}
}

.mebf-timeline-page .entry {
    margin-bottom: 0;
}
